/* Defines text and buttons ojn the right side of the window */

.barright {
   position: fixed;
   padding:0;
   top: 50px;
   right: 0;
   width: 68px;
   margin:0;
}

 
/*  define the button area */
.button {
   height : 75px;
   cursor: pointer;}
   
/* where the icon goes */
.button a span {
   position: absolute;
   width : 48px;
   height : 48px;
}
.button a p { margin:0; padding-top: 50px;text-align:center; color: #777;
  margin-left: -10px;margin-right: -10px; color: #000; font-size: 10pt;}

.button a:hover span { background-position: 0px -48px; }
.button a:hover p { color: #7e7e7e; }
.button a span.site { background-image : url("../skins/default/buttons/site.png"); }
.button a span.install { background-image : url("../skins/default/buttons/install.png"); }


.logo_area {
   position: absolute;
   padding:0;
   left:0;
   width: 160px;
   height: 136px;
   top: 50px;
   margin-left:8px;}
    
.barleft {
   position: fixed;
   padding:0;
   margin:0;
   left:0;
   width: 160px;
   height: 100%;
   background: url("../skins/default/side_menu/side_field.png") repeat-y;
}
